Show / Hide Table of Contents

# IAsyncOnUpdateSelectedHandler Interface

###### Namespace: Cysharp.Threading.Tasks.Triggers

###### Assembly: cs.temp.dll.dll

    public interface IAsyncOnUpdateSelectedHandler

### Members

#### Methods

Name | Description
--- | ---
OnUpdateSelectedAsync() |

### Methods

#### OnUpdateSelectedAsync()

    UniTask<BaseEventData> OnUpdateSelectedAsync()

##### Returns

UniTask<BaseEventData>